/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title"; ObjectID = "104"; */
"title" = "title";

/* Class = "NSTextFieldCell"; placeholderString = "Title"; ObjectID = "105"; */
"Title" = "Title";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "dropbox installed"; ObjectID = "121"; */
"dropbox installed" = "dropbox installed";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "dropbox running"; ObjectID = "122"; */
"dropbox running" = "dropbox running";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "125"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "126"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Dropbox Running"; ObjectID = "128"; */
"Dropbox Running" = "Dropbox Running";

/* Class = "NSTextFieldCell"; title = "Dropbox Installed"; ObjectID = "129"; */
"Dropbox Installed" = "Dropbox Installed";

/* Class = "NSTextFieldCell"; title = "Dropbox is syncing all your 1Password data"; ObjectID = "131"; */
"Dropbox is syncing all your 1Password data" = "Dropbox is syncing all your 1Password data";

/* Class = "NSTextFieldCell"; title = "Syncing occurs automatically in the background. Use the Dropbox menubar to check its status, as shown below."; ObjectID = "148"; */
"Syncing occurs automatically in the background. Use the Dropbox menubar to check its status, as shown below." = "Syncing occurs automatically in the background. Use the Dropbox menubar to check its status, as shown below.";

